@charset "UTF-8";
/* CSS Document */ 




body
{
	margin: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a
{
	color: #216AAD;
	text-decoration: none;
}

a:hover
{
    color: #653c14;
    text-decoration: underline;
}

form
{
	margin: 0;
	padding: 0;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clearAll
{
	clear: both;
	margin: 0px;
	padding: 0px;
}

#starBulletin
{
	width: 982px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#contentArea
{
	background-color: #FFFFFF;
	position: relative;
	width: 982px;
	float: left;
}

#starBulletinHead
{
	background: url(http://cloudmedia.staradvertiser.com/designimages/sa_koolau01.jpg) no-repeat;
	background-color: gray;
	height: 120px;
	padding: 0px;
	margin: 0px;
}

#edition
{
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#weatherTracker
{
	position: absolute;
	z-index: 50;
	top: 10px;
	left: 685px;
	width: 150px;
	text-align: center;
}

#weatherWidget
{
	position: absolute;
	z-index: 50;
	top: 33px;
	left: 695px;
	width: 100px;
	text-align: center;
}

.weatherBkgrnd
{
	position: absolute;
	background: #FFFFFF;
	border: 2px solid #666666;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	padding: 5px;
	z-index: 10;
	top: 30px;
	left: 675px;
	width: 120px;
	height: 55px;
	text-align: center;
}

.headerAd
{
	position: absolute;
	top: 23px;
	right: 0px;
}

#navBar
{
	height: 56px;
	padding: 0px;
	margin: 0px;
	width: 982px;
}

#navBar a
{
	font-size: 110%;
}

.topBar
{
	background-color: #e2ecf7;
	padding: 0 10px 5px;
	position: relative;
	width: 960px;
	clear: left;
	display: none;
}

.topBar a
{
	font-size: 95%;
}

.imgINtext
{
	position: relative;
	top: 2px;
}

#Classifieds
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 300px;
}

#Classifieds a
{
	text-decoration: none;
	font-size: 110%;
	padding-right: 7px;
}

#Classifieds a:hover
{
	text-decoration: underline;
}

#search
{
	width: 120px;
	position: absolute;
	top: 9px; 
	left: 405px;
	padding-left:  220px;
}

#topLinks
{
	width: 220px;
	position: absolute;
	top: 6px;
	left: 750px;
	color: #216AAD;
	text-align: left;
}

#paperArea
{
        width: 982px;
        margin: 0px;
        padding: 0px;
}

#footer
{
	text-align: center;
	position: relative;
	margin: 0 auto;
	width: 982px;
	color: #FFFFFF;
	font-size: 90%;
	line-height: 16px;
}

#footer a
{
	color: #FFFFFF;
}

#footer .imgLogo
{
	position: absolute;
	top: 5px;
	right: 10px;
}

.greyBox
{
	position: relative;
}

.lightGreyBox
{
	border: 1px solid #D3D3D3;
	position: relative;
}

.blueBox
{
	border: 1px solid #216AAD;
	position: relative;
}

.leftColoumn
{
	display: none;
	background-color: #E2EF27;
}

.rightColoumn
{
	float: right;
	width: 302px;
	background-color: #E2ECF7;
}

#mostRead
{
	margin-bottom: 15px;
}

.leftColoumn #mostRead h3
{
	margin: 0;
	padding: 5px;
	color: #216AAD;
	font-size: 120%;
	text-align: center;
	border-bottom: 1px solid #999999;
	background-color: #E2ECF7;
}

.leftColoumn #mostRead ul, .brownListItem
{
	list-style-image: url(http://cloudmedia.staradvertiser.com/designimages/arrowHI_brown.gif);
	font-size: 95%;
}

.mostReadLinkArea
{
	height: 20px;
	float: left;
	position: relative;
	width: 100%;
}

a.selectedMRSLink
{
	background-color: #E2ECF7;
	padding: 3px 12px;
	color: #333333;
	text-decoration: none;
	position: relative;
	top: -2px;
	height: 15px;
	margin: 0;
	display: block;
	float: left;
	border: 1px solid #999999;
}

a.MRSLink
{
	background-color: #FFFFFF;
	padding: 3px 12px;
	color: #333333;
	text-decoration: none;
	position: relative;
	top: -2px;
	height: 15px;
	border: 1px solid #999999;
	margin: 0;
	display: block;
	float: left;
}

a.MRSLink:hover
{
	background-color: #E2ECF7;
}

ul
{
	list-style: url(http://cloudmedia.staradvertiser.com/designimages/arrowHI_blue.gif);
	position: relative;
	margin-top: 0;

}


#navigation .nav ul li ul
{
	left: -30px;
	top: -5px;
}

ul a
{
	color: #663300;
	text-decoration: none;
}





ul a:hover
{
	color: #216AAD;
	text-decoration: underline;
}

a.moreLink
{
	color: #663300;
	font-weight: bold;
	text-decoration: none;
	font-size: 95%;
}

a.moreLink:hover
{
	color: #216AAD;
	text-decoration: underline;
}

.listPosition
{
	margin: 4px 0 0 20px;
}

#news
{
	float: left;
	width: 600px;
	margin-right: 10px;
}

#rightColoumn
{
    float: left;
    width: 302px;
    padding: 0 3px 0 0;
}

.blueHeading
{
	background-color: #E2ECF7;
	float: left;
	width: 100%;
}


.brownHeading
{
	background-color: #FFFFFF;
	float: left;
	width: 100%;
}

.greyHeading
{
	float: left;
	width: 670px;
}

h2
{
	font-size: 150%;
	margin: 7px 0 1px 0px;
	padding: 0 0 0 0px;
	color: #12466A;
}

h2.ArrowBrown
{
}

h2.ArrowBlue
{
}

h2.ArrowGrey
{
}

h2.ArrowRed
{
	color: #CC0000;
}

h2.ArrowBlack
{
	color: #333333;
}

h2.ArrowBlackRed
{
	color: #CC0000;
}

.grey
{
	color: #999999;
}

.white
{
	color: #FFFFFF;
}

.brown
{
	color: #663300;
}

.boxPadding
{
}

.tBorderGrey
{
	border-top: 1px solid #999999;
}

.bBorderGrey
{
	border-bottom: 3px solid #12466A;
}

.sponsoredText
{
	font-size: 90%;
	font-weight: bold;
	padding: 7px 7px 0 3px;
}

#questionOfWeek
{
	margin-bottom: 15px;
	font-size: 90%;
}

#QuestionHeading
{
	background: url(http://cloudmedia.staradvertiser.com/designimages/bigQ.gif) no-repeat;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 7px 3px 6px 85px;
}

#questionOfWeek h4
{
	background-color: #216AAD;
	font-size: 110%;
	color: #FFFFFF;
	margin: 0;
	padding: 3px 0 3px 10px;
	position: relative;
}

#inBlogs
{
	margin-bottom: 15px;
	width: 168px;
}

#inBlogs h2
{
	margin-left: 0; 
	padding-left: 0; 
	text-align: center;
}

#blogsList
{
	width: 154px;
}

#inBlogs .thumbnail
{
	border: 1px solid #000000;
	
	background: #999;
}

#inBlogs a.caption
{
	color: #000000;
	text-decoration: none;
	font-size: 90%;
	margin-left: 5px;
	width: 110px;
}

#inBlogs a.caption:hover
{
	color:#216AAD;
	text-decoration: underline;
}



#YellowPagesSearch
{
	margin-bottom: 15px;
	background-color: #FFFFC1;
}

#YellowPagesSearch h3
{
	margin: 3px;
	padding: 0;
	font-size: 120%;
	color: #000000;
	text-align: center;
}

.yellow
{
	color: #FFAB17;
}

#topStoriesNav
{
	display: none;
}

#topStoriesNav a
{
	display: block;
	float: left;
	position: relative;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	background-color: #F0F0F0;
	color: #666666;
	text-decoration: none;
	font-size: 110%;
	padding: 3px 18px 4px;
	margin: 0;
	top: 0;
	height: 15px;
}

#topStoriesNav a:hover
{
	background-color: #E2ECF7;
	color: #663300;
}

#topStoriesNav #boxNav1
{
	display: none;
}

#storyArea
{
	clear: both;
	position: relative;
	width: 660px;
	z-index: 0;
}

#storyArea .coloumn
{
	float: left;
	width: 320px;
	margin: 0 0px 0 0;
}

#storyArea h1
{
	font-size: 150%;
	margin-bottom: 3px;
}

#storyArea h1 a
{
	color: #663300;
	text-decoration: none;
}

#storyArea h1 a:hover
{
	text-decoration: underline
}

.byline
{
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding: 0px 5px 0px 4px;
	text-align: right;
}

.byline660
{
	margin-bottom: 5px;
	margin-right: 20px;
	background-color: #FFFFFF;
	padding: 0 5px 5px 4px;
	width: 651px;
}

.bylineInside
{
	width: 100%;
        font-size: 80%;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}

.bylineInsideText
{
	width: 300px;
	padding: 5px 0px 5px 0px;
	text-align: left;
}

#storyColoumn .byline
{
	background-color: #f2e5de;
}

#storyColoumn .bylineInside
{
	background-color: #f2e5de;
}

.storyRightColoumn .bylineInside {
	width: 300px;
}

.storyCaption
{
	font-size: 95%;
}

#insideEdition
{
	margin-top: 25px;
}

#insideEdition h2
{
	margin: 0 0 0 76px;
}

#insideEdition .greyHeading
{
	height: 23px;
}

#insideEdition .boxPadding
{
	padding: 25px 7px 0 7px;
	font-size: 90%;
}


#insideEdition ul, #moreStories ul
{
	top: 0;
	left: -25px;
}

#insideEdition li {
    margin-top: 3px;
}

#latestNewsList
{
	list-style-image: url(http://cloudmedia.staradvertiser.com/designimages/arrowHI_red.gif);
}

#latestNewsList a
{
	color: #CC0000;
}

#bulletinNewsList
{
	list-style-image: url(http://cloudmedia.staradvertiser.com/designimages/arrowHI_black.gif);
}

#bulletinNewsList a
{
	color: #333333;
}

ul.hpRightColoumn
{
	margin: 0 0 4px 20px;
	padding: 0px;
}

.nationWorldCaption
{
	margin-left: 3px;
}

.nationWorldCaption .thumbnail
{
	border: 1px solid #000000;
	
	background-color: #999;
}

.nationWorldCaption a
{
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
}

.nationWorldCaption a:hover
{
	color: #663300;
	text-decoration: underline;
}

.columnCaption
{
	background-color: #F0F0F0;
	padding: 7px;
	margin: 0 0 7px 0;
	font-size: 85%;
	width: 120px;
	height: 42px;
}

.columnCaptiona
{
	background-color: #F0F0F0;
	padding: 7px;
	margin: 0 0 7px 0;
	font-size: 85%;
	width: 120px;
}

.columnCaption a
{
	font-size: 110%;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
}

.columnCaption .thumbnail
{
	margin-right: 7px;
	
	background-color: #999;
}

#contentColoumn
{
    width: 674px;
    float: left;
    margin: 0px;
    padding: 0 0 0 3px;
}

#contentColoumnWide
{
	width: 780px;
	float: left;
}

#signIn, #signedIn
{
	background: url(http://cloudmedia.staradvertiser.com/designimages/signinBack.gif) repeat-x #FFFFFF;
	padding: 7px;
	width: 154px;
	font-size: 95%;
	color: #216AAD;
	margin-bottom: 15px;
}

#signIn a.smallLink, #signedIn a.smallLink
{
	text-decoration: none;
	font-size: 95%;
}

#signIn input, #signedIn input
{
	font-size: 90%;
	padding: 0;	
}

.storyDeck{
font-weight: bold;
font-size: 120%;
}

#signIn .submit, #signedIn .submit
{
	background-color: #216AAD;
	color: #FFFFFF;
	font-weight: bold;
	border: 0;
	padding: 2px;
	margin: 3px 5px 5px 0;
	font-size: 100%;
}

#insideStarBulletin
{
	width: 670px;
}

.insideStarStory
{
}

.insideStarStory .textArea
{
	text-align: center;
	padding-top: 7px;
	font-size: 95%;
	width: 100%;
}

.insideStarBulletin a
{
	color: #663300;
	text-decoration: none;
}

.insideStarBulletin a:hover
{
	color: #216AAD;
	text-decoration: underline;
}

.rDottedBorder
{
	border-right: 1px dotted #666666;
	height: 150px;
	float:left;
}

h3
{
	color: #12466A;
	margin: 0 0 3px 0;
	font-size: 120%;
}

h3 a
{
	color: #663300;
	text-decoration: none;
}

.topBanner
{
	margin: 0px;
	text-align: center;
	width: 728px;
	padding: 10px 0px 5px 0px;
}

#rightBanner
{
	width: 170px;
	text-align: center;
}

#breadcrumbs
{
	color: #663300;
	text-align: right;
	font-size: 90%;
	margin: 0 0 10px 0;
}

#breadcrumbs a
{
	color: #663300;
}

#breadcrumbs a:hover
{
	color: #216AAD;
}

h1#pageTitle
{
	font-size: 240%;
	font-weight: bold;
	color: #663300;
	border-bottom: 1px dotted #000000;
	margin-top: 0;
	padding-top: 0;
	width: 670px;
}

#moreStories
{
	margin-top: 15px;
	background-color: #F0F0F0;
	width: 582px;
}

.moreStoryList
{
	width: 195px;
}

.specialStoryArea
{
	 margin: 0 0 0 14px;
	 width: 355px;
	 float: left;
}

.specialStory
{
	margin: 4px 14px;
	text-align: center;
}

.specialStory a
{
	color: #663300;
	text-decoration: none;
}

.specialStory a:hover
{
	color: #216AAD;
	text-decoration: underline;
}

#storyColoumn
{
	width: 680px;
	float: left;
	margin-right: 10px;
}

.storyRightColoumn
{
	float:right;
        padding:0 3px 0 0;
        width:302px;
}

h1#storyTitle
{
	color: #663300;
	font-size: 260%;
	margin-bottom: 7px;
}

.storyTools
{
	background-color: #EFEFEF;
	padding: 7px;
	width: 95%;
	font-size: 95%;
	margin: 7px auto;
}

.storyTools a
{
	text-decoration: none;
}

.storyTools a:hover
{
	text-decoration: underline;
}

.subMenu
{
	position: absolute;
	width: 982px;
	visibility: hidden;
	z-index: 2000; 
	font-size: 95%;


}


.subMenuLinks
{
	width: 960px;
	float: left;
	
	padding: 7px 7px 10px;
	border-bottom: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	background-color: #e3d7bb;

}

.subMenuCols
{
	float:left; 
	padding: 0px 5px 5px 0px;
	margin-right: 10px;
}

.subMenu h5
{
	padding: 0px;
	margin:0px;
	color:#663300;
}

.subMenu h6
{
	filter:alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1.00;
	
	color:#663300;
	font-size: 120%;
}

.subMenu ul
{
	filter:alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1.00;
}


.subMenu a
{
	filter:alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1.00;
}

.subMenu a:hover
{
	color: #663300;
}
.postCredit{
font-weight: bold;
}

#photoGallery
{
	padding: 7px 7px 14px;
	background: #FFFFFF;
}

#nav_buttons_pup_back, #nav_buttons_pup_count, #nav_buttons_pup_next









{
	float: left;
	margin: 0 7px 14px 0;
}

#nav_buttons_pup_close
{
	float: right;
	margin: 0 7px 14px 0;
}


.summaryLinks
{
	font-size: 80%;
	text-transform: uppercase;
}

.red
{
	color: #990000;
}

.blue
{
	color: #216AAD;
}

.photoColumnText
{
	margin-bottom: 15px;
	text-align: left;
	font-size: 95%;
}

.mostpopular_head
{
	background-color: #F0F0F0;
	border: 1px solid #D3D3D3;
	margin: 5px 5px 2px 0;
	display: block;
	float: left;
	padding: 3px 5px;
	text-decoration: none;
}

.current
{
	font-weight: bold;
	background-color: #F2E5DE;
}

.mostpopular_head:hover
{
	color: #216AAD;
	text-decoration: underline;
}

.header-storydigest
{
	width:320px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #12466A;
	margin: 0 0 10px 0;
	color:#12446A;
}

#storydigest a
{
    color: #663300;

}

#storydigest
{
   

}

#storydigest2 a
{
    color: #663300;

}

#storydigest2
{
   
    padding-left: 25px;

}

.byline a
{
font-size: 130%;
color: #216aad;
}

.byline a:hover
{
font-size: 130%;
color: #663300;
}
.promoBug {
	margin-bottom: 10px;
}
.feat_area_flexi 
{
width: 280px;
float: left;
}

/* Archive Calendar */

#calendarBack
{
	width: 275px; 
	height: 210px; 
	left: 17px; 
	top: 97px; 
	background-color: #e3d7bb; 
	filter: alpha(opacity=90); 
	-moz-opacity: 0.90; 
	opacity: 0.90; 
	position: absolute; 
	z-index: 1;
}

#calendarDisplay 
{
	width: 266px; 
	left: 12px; 
	top: 92px; 
	float: left; 
	padding: 3px; 
	margin: 2px; 
	border: 1px solid #333333; 
	position: absolute; 
	z-index: 15; 
	background-color: #FFFFFF;
}

.label 
{
	color: black; 
	background: #FFFFFF; 
	font: bold 13px Arial; 
	width: 30px; 
	float: left; 
	padding: 2px; 
	margin: 1px; 
	border: 1px solid #666666; 
	text-align: center;
}

.mmLabel
{
	color:black; 
	background:#FFFFFF; 
	font:bold 13px Arial; 
	width: 182px; 
	float: left; 
	padding: 2px; 
	margin: 1px; 
	border: 1px solid #666666; 
	text-align: center;
}

.closeLink
{
	color: #999999; 
	font: 11px Arial, Helvetica, sans-serif;
}

.weekDays 
{
	color:black; 
	background:#FFFFFF; 
	font:bold 13px Arial; 
	width: 30px; 
	float: left; 
	padding: 2px; 
	margin: 1px; 
	border: 1px solid #666666; 
	text-align: center;
}

.weekEndDays 
{
	color:red; 
	background:#FFFFFF; 
	font:bold 13px Arial; 
	width: 30px; 
	float: left; 
	padding: 2px; 
	margin: 1px; 
	border: 1px solid #666666; 
	text-align: center;
}

.extraDays 
{
	color:#999999; 
	background-color:#FFFFFF; 
	font:bold 13px Arial; 
	width: 30px; 
	float: left; 
	padding: 2px; 
	margin: 1px; 
	border: 1px solid #666666; 
	text-align: center;
}

ul.ap_cnt_area.ap_blt_on.ap_cnt_area {
       list-style-type: none;
}

#HiLifeHeading
{
	hieght: 60px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 7px 3px 6px 3px;
}

.insideStoryImage
{
       width: 312px;
	text-align: right;
       float: left;
	margin-right: 10px;
}

.insideStoryAd
{
	text-align: right;
       padding-right: 8px;
       float: left;
}

/* ------------------------- Navigation --------------------------------*/

#masthead
{
	margin: 0px;
	padding: 0px;
}

#content_container
{
	margin: 0px;
	padding: 0px;
}


#navigation .nav
{
	margin: 0px;
	padding: 0px;
	width: 982px;
	height: 54px;
	font: bold 10px verdana;
	background: transparent url('http://cloudmedia.staradvertiser.com/designimages/navBg_JSO.gif') repeat-x  right -5px;
	clear: both;
	position: relative;
	z-index: 1;
}



.nav ul
{
	background: #fff; /*IE6 needs this*/
	float: left;
	width: 982px;
	padding-left: 0px;
	background: url('http://cloudmedia.staradvertiser.com/designimages/subnav_bg_JSO.gif') repeat-x;
	top: -5px;
}

.nav2 ul
{
	left: 0px;
	margin: 0px;
	padding: 0px;
	width: 982px;
}

.nav li
{
	float: left;
	list-style: none;
	z-index: 999;
	top: -5px;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/tabs_JSO.gif') no-repeat right -4px;
	margin: 0px;
}

.nav li.reduce2
{
	background-image: none;
}

.nav li.current ul
{
	z-index: 999;
}

.nav li.sfHover ul, ul.nav li:hover ul
{
	z-index: 1000;
}

.nav a
{
	color: #fff;
	display: block;
	float: left;
	padding: 7px 0px 0px 7px;
	margin-right: 8px;
	display: inline;
	text-decoration: none;
	width: auto;
	background: transparent url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/tabs_JSO.gif') no-repeat left -8px;
	top: -5px;
}

.nav a.reduce
{
	padding: 3px 0px 0px 60px;
}

.nav li ul
{
	left: 0px;
	top: -999em;
	position: absolute;
}

/* --- links: default --- */
.nav a,
.nav a:focus,
.nav a:hover,
.nav a:active
{
	background-color: transparent;
	color: #fff;
	height: 22px;
}
/*--- li hover (default) --- */
/*--- SUBNAVIGATION (default) --- */
/* 2nd level : links */
/*
 .nav li li a {
 background: url(http://cloudmedia.staradvertiser.com/designimages/subDivider_JSO.gif) no-repeat 0 5px !important;
 padding-left: 10px;
 border-top: 2px solid red;
 }
 */
.nav li li,
.nav li li a
{
	background: none;
	padding: 4px;
	margin-right: 0px;
	margin: 0px;
}

.nav li li
{
	display: inline;
	height: 20px !important;
	background: url('http://cloudmedia.staradvertiser.com/designimages/subDivider_JSO.gif') no-repeat 0 9px !important;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

.nav li li.sa_pru,
.nav li li.sa_pru a
{
	padding: 3px 3px 0px 4px;
	background: none !important;
}

/*assigned dynamically*/
.nav li li.firstSubItem
{
	background: none !important;
}

/* 2nd level : default link hover */
.nav li:hover li a
{
	color: #fff;
}

.nav li li:hover a,
.nav li li a:hover
{
	text-decoration: underline;
}

/*--- li current : currently selected item (see html) --- */
/* top level */
.nav li.current,
.nav li.current:hover,
.nav li.current.sfHover,
.nav li.current.sfHover:hover
{
	/*background-position: right -100px;*/
}

.nav li.current a,
.nav li.current:hover a,
.nav li.current.sfHover a,
.nav li.current.sfHover:hover a
{
	/*background-position: left -100px;*/
}

.nav li.current a,
.nav li.current:hover a
{
	color: #fff;
}

/*--- current tab, but not active (class name changed dynamically) --- */
.nav li:hover a.currentOff,
.nav li a.currentOff
{
	/*height: 22px;*/
}

/* hover */
.nav li.current:hover a
{

}

.nav li.current:hover li a
{
	color: #fff;
}

.nav li.current li a
{
	color: #fff;
}

/* 2nd level : inherited current status */
.nav li.current li a,
.nav li.current:hover li a
{
	color: #fff;
	height: auto;
}

/* 2nd level : declared current status */
.nav li li.current a,
.nav li li.current a:hover,
.nav li.current:hover li.current a,
.nav li.current li.current a:hover
{
	color: #000;
}

/* 2nd level - selected (declared) hover */
.nav li.current li:hover a
{
	color: #fff;
}

/* 2nd level - selected (declared) hover */
.nav li li.current:hover a
{
	text-decoration: underline;
}

/*--- li hover (dynamically added to html) --- */
/* top level */
.nav li:hover,
.nav li.sfHover:hover,
.nav li.sfHover
{
	background-position: right -50px;
	margin: 0px;
}

.nav li:hover ul
{
	float: bottom;
}

/*.nav li:hover a,*/
.nav li:hover a,
.nav li.sfHover a,
.nav li.sfHover a:focus,
.nav li.sfHover a:hover,
.nav li.sfHover a:active,
.nav li.sfHover:hover a
{
	background-position: left -54px;
}

.nav li:hover a.reduce,
.nav li.sfHover a.reduce,
.nav li.sfHover a:focus.reduce,
.nav li.sfHover a:hover.reduce,
.nav li.sfHover a:active,.reduce
.nav li.sfHover:hover a.reduce
{
	background-image: none;
}

/* 2nd level : inherited hover status */
.nav li.sfHover li a,
.nav li.sfHover li a:focus,
.nav li.sfHover li a:hover,
.nav li.sfHover li a:active,
.nav li.sfHover:hover li a
{
	color: #fff;
	height: auto;
	background-image: none;
}

.nav li.sfHover li.current a
{
	color: #444;
	background-image: none;
}

/* 2nd level - selected (declared) hover */
.nav li.sfHover li a:hover,
.nav li.sfHover li:hover a
{
	text-decoration: underline;
	background-image: none;
}

.nav li:hover ul, /* pure CSS hover is removed below */
body .nav li.current ul, /* this must be more specific than the .superfish override below */
ul.nav li.sfHover ul,
ul.nav li.sfHover2 ul
{
	top: 25px;
}

.nav li:hover li ul, .nav li.sfHover li ul
{
	top: -999em;
}

.nav li li:hover ul, /* pure CSS hover is removed below */
ul.nav li li.sfHover ul,
ul.nav li li.sfHover2 ul
{
	top: 34px;
}

/*following rule negates pure CSS hovers
 so submenu remains hidden and JS controls
 when and how it appears*/
.superfish li:hover ul,
.superfish li li:hover ul
{
	top: -999em;
}

/* First Tab Variation */
.nav li a.currentOff,
.nav a.currentOff
{
	background-position: left 0px;
}

.nav li:hover a.first,
.nav li.sfHover a.first,
.nav li.sfHover a.first:focus,
.nav li.sfHover a.first:hover,
.nav li.sfHover a.first:active,
.nav li.sfHover:hover a.first
{
	background-position: left -250px;
}

.nav li.classNav
{
	float:right;
	display: inline;
}

.nav li.classNav a
{
	background-image: url('http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/tabs_JSO.gif');
	background-position: left -100px;
	margin: 0;
	padding: 0 4px;
	height: 28px;
	line-height: 2.4;
}

.nav li.classNav ul li a
{
	line-height: 2.0;
	margin: 0;
	padding: 0 4px;
}

/*--- li hover (dynamically added to html) --- */
/* top level */
.nav li.classNav:hover,
.nav li.sfHover2:hover,
.nav li.sfHover2
{
	background-position: right -150px;
}

/*.nav li:hover a,*/
.nav li.classNav:hover a,
.nav li.sfHover2 a,
.nav li.sfHover2 a:focus,
.nav li.sfHover2 a:hover,
.nav li.sfHover2 a:active,
.nav li.sfHover2:hover a
{
	background-position: left -150px;
}

.nav li.classNav a.first,
.nav .classNav a.first
{
	background-position: left -300px !important;
}

.nav li.classNav:hover a.first,
.nav li.sfHover2 a.first,
.nav li.sfHover2 a.first:focus,
.nav li.sfHover2 a.first:hover,
.nav li.sfHover2 a.first:active,
.nav li.sfHover2:hover a.first
{
	background-position: left -350px !important;
}


.nav .classNav ul
{
	background: url('http://cloudmedia.staradvertiser.com/designimages/subnavClass_bg_JSO.gif') repeat-x 0 0;
}

.nav .classNav li
{
	background: none;
	padding: 4px;
	margin-right: 0px;
	float: right;
	display: inline;
}

.nav .classNav li a
{
	background: none;
	padding: 4px;
	margin-right: 0px;
	color: black !important;
}

/*.nav li:hover a,*/
.nav li.classNav:hover a,
.nav li.sfHover2 a,
.nav li.sfHover2 a:focus,
.nav li.sfHover2 a:hover,
.nav li.sfHover2 a:active,
.nav li.sfHover2:hover a
{
	color: #222;
}

.nav li.classNav ul
{
	float: right;
}

.nav li li.date
{
	color: #43413e;
	background: none !important;
	padding: 4px 4px 4px 4px;
	margin-right: 0px;
	font-weight: bold;
	text-decoration: none;
	font-size: 105%;
	margin-left: 0;
	margin: 0px;
}

.nav li li.date a
{
	color: #43413e;
	font-weight: bold;
	text-decoration: none;
	font-size: 110%;
}

.nav li li.sitemapAnchor
{
	float: right;
}

.pizza_hut
{
	top: 5px;
	height: 0px;
}

#fullWidthPushDown
{
	width: 982px;
}

.hdl_combo P {
	padding: 1 !important;
	margin: 1 !important;
	overflow-y: visible;
	width: 660px !important;
}

#ap_news ul {
top: 0px;
}


/**********************   2010 Redesign Start CSS   ****************************/

#sb_topNav
{
	width: 982px;
	height: 23px;
	background-color: #0F4C76;
	color: #FFFFFF;
	font-size: 9px;
	position:relative;
	margin:0px;
	padding:0px;
}

#sb_topNav a
{
	color: #FFFFFF;
	font-size: 9px;
}

#sb_topNav a:hover
{
	color: #FFFFFF;
	font-size: 9px;
}

#sb_topNavSpacer
{
	width: 982px;
	background-color: #0F4C76;
	line-height:23px;
	letter-spacing: .05em;
	text-align: center;
}

#sb_topNavSpacer img
{
	vertical-align:middle;
}


#sb_footer 
{
	width: 982px;  
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	position: relative;
	margin: 0 auto;
}

#sb_site_index 
{ 
	font-size: 16px; 
	color: #12466A; 
}

#sb_site_index a 
{ 
	color: #000000; 
	text-decoration: none; 
}

#sb_site_index a:hover 
{ 
	color: #653c14; 
	text-decoration: underline; 
}

#site_index_top_bottom 
{ 
	width:982px; 
	border-width: 3px 0px 3px 0px; 
	background-color:#12466A; 
	border-style:solid; 
}

#site_index_inner 
{ 
	width:980px; 
	border-width: 0px 1px 0px 1px; 
	background-color:#CCCCCC; 
	border-color:#999999; 
	border-style:solid; 
	font-size:10px;  
	color:#000000; 
	margin-left: auto; 
	margin-right: auto; 
}

#site_index_inner_left 
{ 
	padding-top:5px; 
	padding-bottom:5px; 
	padding-right:5px; 
	width:710px; 
	border-width:1px; 
	border-style:solid; 
	border-color:#999999; 
	background-color:#F1F2FC; 
	float:left; 
}

#site_index_inner_right 
{ 
	padding-left:5px; 
	padding-top:5px; 
	padding-bottom:5px; 
	padding-right:5px; 
	width:235px; 
	border-width:1px; 
	border-style:solid; 
	border-color:#999999; 
	background-color:#F1F2FC; 
	float:left; 
}

.site_index_inner_left_sub 
{ 
	min-height:240px; 
	float:left; 
	padding-left:5px; 
	width:110px
}

.site_index_inner_right_sub 
{ 
	min-height:240px; 
	float:left; 
	padding-left:5px; 
	width:102px; 
}

.clear_fix 
{ 
	clear: both; 
}

.float_left 
{ 
	float: left;
}

.line_height_5 
{ 
	line-height:5px; 
}

#site_index_spacer 
{ 
	width:5px; 
	float:left; 
}

#sb_copyright 
{ 
	padding: 10px 20px 20px 220px; 
	font-size:11px; 
	color:#333333; 
}

.sb_2010_search
{
	width:240px;
	background-color:#12466A;
	float:right;
	height:90px;
}

.sb_2010_14x100_spacer
{
	width:14px;
	height:100px;
	float:left;
}


.sb_2010_240x10_spacer
{
	width:240px;
	height:10px;
	float:left;
}

.sb_2010_search_top
{
	width:230px;
	height:44px;
	color:#FFFFFF;
	padding: 2px 0px 0px 10px;
	margin: 0px;
}

.sb_2010_search_bottom
{
	width:240px;
	height:44px;
	background-color:#8090A6;
	color: #FFFFFF;
	vertical-align:middle;
	margin: 0px;
	padding: 0px;
}	

.sb_2010_search_bottom a:link 
{
	color: #FFFFFF;
	text-decoration: none;
}

.sb_2010_search_bottom a:visited 
{
	color: #FFFFFF;
	text-decoration: none;
}

.sb_2010_search_bottom a:hover 
{
	color: #FFFFFF;
	text-decoration: underline;
}


#sb_2010_storyColoumn
{
	float:left;
        padding:0 20px 0 3px;
        width:640px;
}

.sb_2010_search_control 
{
    float:relative;
	background-color: #CCC; color: #000;
	font: normal 12px/13px verdana, arial, helvetica, sans-serif;
	padding:0px;
	margin:0px;
}

#sb_2010_storyColoumn .byline
{
	background-color: #FFFFFF;
}

#sb_2010_storyColoumn .bylineInside
{
	background-color: #FFFFFF;
}

.sb_2010_hr
{
	color:#FFFFFF;
	height:1px;
	width:95%;
	margin-left: auto;
	margin-right: auto;
	line-height:1px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.sb_2010_search_bottom_bottom
{
	font-size: 80%;
	margin-left:10px;
}

.sb_2010_search_bottom_top
{
	padding: 4px 0px 4px 10px;
}

#sb_2010_columnist_header
{
	width:100%;
}

#sb_2010_columnist_header_top
{
	color:#12466A;
	text-height: 20px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #12466A;
}

#sb_2010_columnist_header_top_kicker
{
	float:left;
	font-size: 20px;
	color: #12466A;
}

#sb_2010_columnist_header_top_rss
{
	float:right;
	position:relative;
	top:5px;
	margin: 0 10px 0 0;
}

#sb_2010_columnist_header_bottom
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;	
	color: #12466A;
	text-height:10px;	
	background: url(http://cloudmedia.staradvertiser.com/designimages/sb_2010_large_skybox_bkground.jpg);
}

#sb_2010_columnist_header_bottom img
{
	
}

#sb_2010_columnist_header_bottom_bio
{
	width:325px;
	margin: 9px 9px 9px 9px;
	float:left;
}

#sb_2010_columnist_header_bottom_photo
{
	float:left;
	margin: 9px 4px 9px 4px;
	width:auto;
}

#sb_2010_columnist_header_bottom_info
{
	float:left;
	margin: 9px 9px 9px 4px;
	text-align: left;
}

#sb_2010_story_tools
{
	width:100%;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	vertical-align: middle;
	padding-top:1px;
	padding-bottom:4px;
}

#sb_2010_story_tools img
{
	position:relative;
	top:4px;
}

.sb_2010_spacer
{
	margin:auto;
}

#sb_2010_blogs_overflow_outside
{
	width: 298px;
	height:174px;
	background-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin: 5px 0 10px 0;
}

#sb_2010_blogs_overflow_outside_poll
{
	width: 298px;
	height:214px;
	background-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin: 5px 0 10px 0;
}

#sb_2010_blogs_overflow_outside_breaking
{
	width: 298px;
	height:174px;
	background-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin: 0px 0 10px 0;
}

#sb_2010_blogs_overflow_outside_yellow
{
	width: 298px;
	height:174px;
	background-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin: 10px 0 10px 0;
}

#sb_2010_overflow
{
	width:280px;
	height:139px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:7px;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
}

#sb_2010_overflow_poll
{
	width:280px;
	height:179px;
	margin-left:auto;
	margin-right:auto;
	margin-top:7px;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
}

.sb_2010_overflow_sponsor
{
	float:right;
	color:044c76;
	font-size:10px;
	padding: 0 10px 0 0;
	margin: 5px 0 0 0;
}

	

.sb_2010_overflow_sponsor a:link 
{
	color: #044c76;
}

.sb_2010_overflow_sponsor a:visited 
{
	color: #044c76;
}

.sb_2010_overflow_sponsor a:hover 
{
	color: #044c76;
}

.sb_2010_overflow_image
{
	float:left;
	padding: 0 5px 0 0;
}

.sb_2010_overflow_text
{
	float:left;
	width: 180px;
	padding: 0 5px 0 5px;
}

.sb_2010_overflow_rss
{
	float:right;
}

.blogItem
{
	width: 257px;
	padding: 4px 4px 4px 4px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#999999;
}

#sb_2010_inBlogs
{	
	width: 257px;
	padding: 4px 4px 4px 4px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#999999;
}

#sb_2010_inBlogs_breaking
{	
	width: 300px;
}

#sb_2010_ticker
{
	width=982px;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
}

.sb_2010_main_header
{
	float:left;
	width:660px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #12466A;
	margin: 0px 0px 10px 0px;
}

.sb_2010_main_header_title
{
	float:left;
	color:#12466a;
}

.sb_2010_main_header_date
{
	float:left;
}

.sb_2010_main_header_rss
{
	float:right;
	margin: 0px 10px 0px 0px;
	position: relative;
	top: 10px;
}

.sb_2010_main_header_dropdown
{
	float:right;
	margin: 0px 10px 0px 10px;
	position: relative;
}

.sb_2010_main_sub_header
{
	float:left;
	width:320px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #12466A;
	margin: 0px 0px 10px 0px;
}

.sb_2010_main_sub_header_title
{
	float:left;
}

.sb_2010_main_sub_header_date
{
	float:left;
}

.sb_2010_main_sub_header_rss
{
	float:right;
	margin: 0px 10px 0px 0px;
	position: relative;
	top: 10px;
}

.sb_2010_main_sub_header_dropdown
{
	float:right;
	margin: 0px 10px 0px 10px;
	position: relative;
}

.sb_2010_sub {
float:left;
background: url(../images/subsec.gif) no-repeat 105px;
padding: 0px 20px 0px 0px;
color: #aaa;
margin:0px;
}

/* sub section drop downs
-------------------------------*/
.sb_2010_subSec, 
.sb_2010_subSec ul {padding:0 0 5px 0; margin:0; list-style:none; font: 12px verdana, sans-serif; position:relative; z-index:200;}
.sb_2010_subSec {height:25px; padding:0;
width:20px;}

.sb_2010_subSec table {border-collapse:collapse;}
.sb_2010_subSec li {float:left; padding:0 0px 0 10px;}
.sb_2010_subSec li li {float:none;}
/* a hack for IE5.x and IE6 */
.sb_2010_subSec li a li {float:left;}

.sb_2010_subSec li a {display:block; float:left; color:#888; height:25px; padding-right:5px; line-height:25px; text-decoration:none; white-space:nowrap;}
.titleBusiness {font:Arial, Helvetica, sans-serif; font-size:16px; font-color:#006600;}
.sb_2010_subSec li li a {height:20px; line-height:20px; float:none;}

.sb_2010_subSec li:hover {position:relative; z-index:300;}
.sb_2010_subSec a:hover {position:relative; z-index:300; color:#aaa;}

.sb_2010_subSec :hover ul {left:-100px; top:22px;}
/* another hack for IE5.5 and IE6 */
.sb_2010_subSec a:hover ul {left:-10px;}
.sb_2010_subSec li ul {background-color:#dddddb; border-color:#999999; border-style: solid; border-width:1px;}
.sb_2010_subSec ul {position:absolute; left:-9999px; top:-9999px; background-color:#dddddb;}

/* it could have been this simple if all browsers understood */
/* show next level */
.sb_2010_subSec li:hover li:hover > ul {left:-15px; margin-left:100%; top:-1px;}
/* keep further levels hidden */
.sb_2010_subSec li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
.sb_2010_subSec li:hover > a {color:#aaa;}


/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
.sb_2010_subSec a:hover a:hover ul,
.sb_2010_subSec a:hover a:hover a:hover ul,
.sb_2010_subSec a:hover a:hover a:hover a:hover ul,
.sb_2010_subSec a:hover a:hover a:hover a:hover a:hover ul
{left:100%; top:-1px;}

/* keep further levels hidden */
.sb_2010_subSec a:hover ul ul,
.sb_2010_subSec a:hover a:hover ul ul,
.sb_2010_subSec a:hover a:hover a:hover ul ul,
.sb_2010_subSec a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

/* end sub section drop downs
-------------------------------*/



#sb_2010_big_q_top
{
	background-image:url('http://cloudmedia.staradvertiser.com/designimages/sb_2010_poll_top_2.gif');
	background-repeat:no-repeat;
	width:300px;
	height:21px;
}

#sb_2010_big_q_logo
{
	width: 100px;
	float:left;
	position: relative;
	top: -15px;
}

#sb_2010_big_q_content
{
	background-image:url('http://cloudmedia.staradvertiser.com/designimages/sb_2010_poll_bottom.gif');
	background-repeat:no-repeat;
	background-position:bottom;
	padding: 10px 10px 10px 105px;
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
}

#sb_2010_big_q_bug
{
	width:300px;
}


#sb_2010_big_q_bug a
{
	color: #000;
}

#sb_2010_hilife_bug
{
	width: 298px;
	margin: 0px 0px 10px 0px;
}

#sb_2010_hilife_bug_header
{
	background: url(http://sa-media.s3-website-us-east-1.amazonaws.com/sa_com_header/images/20101001_pulse_animated.png) no-repeat;
	width: 300px;
	height: 60px;
}

#sb_2010_hilife_bug_footer
{
	background: url(http://cloudmedia.staradvertiser.com/images/tgif_in_print.jpg) no-repeat;
	width: 300px;
	height: 60px;
}


#sb_2010_hilife_bug_outer
{
	background-color: #E0E0E0;
	border: 1px solid #12466A;
	width: 298px;
}

#sb_2010_hilife_bug_inner
{
	margin: 5px;
	background-color: #FFFFFF;
	width: 276px;
	border: 1px solid #999999;
	padding: 5px;
}

#sb_2010_hilife_bug_inner .header-storydigest
{
	display:none;
}

.sb_2010_span_valign
{
	display:inline-block
	vertical-align:middle
}

/* inside photo ajax =========================== */	
#mainimg
{
}

.loading
{
	background: url(../imgs/spinner.gif) no-repeat center center;
}

.float_l
{
	float: left;
}

.tease_block img
{
	width: 300px;
}

.float_l img
{
	max-height:85px;
	max-width:90px;
	margin: 5px 0px 5px 0px;
}

.center
{
	text-align:center;
}

.tease_headline
{
	text-align:center;
	color:#12466A;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#CCCCCC;
}

.tease_timestamp
{
	font-size: 70%;
	color:#555555;
}

.tease_headline
{
	color:#3C689B;
	font-size: 12px;
}

#sb_2010_image_rotator
{
	padding: 5px;
	border: 1px solid #BBBBBB;
}

/* inside photo ajax end =========================== */	

.sb_2010_skybox_bottom
{
	height:150px;
	background: url(http://cloudmedia.staradvertiser.com/designimages/sb_2010_large_skybox_bkground.jpg);
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	text-align: center;	
	padding-left: auto;
	padding-right: auto;
}

.sb_2010_auto_margin
{
	float:left;
	height:150px;
	display: block;
}

.sb_2010_skybox_left
{
	width: 164px;
	float:left;
	text-align: center;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 4px;
}

.sb_2010_hilife_caption
{
	color:#663300;
	font-size:11px;
	color:#663300;
	text-decoration: none;
}

.sb_2010_hilife_caption a
{
	color:#663300;
	font-size:11px;
	color:#663300;
	text-decoration: none;
}

.sb_2010_hilife_caption a:hover
{
	color:#663300;
	font-size:11px;
	color:#663300;
	text-decoration: none;
}

#sb_2010_yellowpages
{
	width:280px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	margin-top:7px;
	margin-bottom:7px;
	background: url(http://cloudmedia.staradvertiser.com/designimages/sb_2010_yellowpages_bkground.gif);
	border-style:solid;
	border-width:1px;
	border-color:#999999;
}

#sb_2010_yellowpages_title
{
	width: 270px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 7px;
	margin-bottom: 7px;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#999999;	
}

.sb_2010_yellowpages_listing
{
	float:left;
	font-size: 10px;
	color:#666666;
	text-align:left;
	width:80px;
	margin: 0px 5px 0px 4px;
}

.sb_2010_yellowpages_listing a
{
	color:#666666;
}

.travel_header
{
	display:none;
}

#sb_header_date
{
	padding:0px 0px 0px 300px;
}

#sb_edition_logo_click
{
	padding:0px 0px 0px 150px;
}

#nabigation
{
	background-color: #CDEF78;
}

#hsa_separate
{
	margin: 0px 0px 5px 0px; 
	width:100%;
}

.sa_longs a
{
	padding: 3px 0px 0px 6px;
}



/**********************   2010 Redesign End CSS   ****************************/
/*Start MM CSS Additions*/
.sa_subscription_head {
	font-weight:bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.sa_subscription {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-decoration:none;
}
.sa_subscription_radio {
	color:#505050;
	font-weight:bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-decoration:none;
}
#sa_subscription_article_main {
	width:625px;
}
#sa_subscription_article_left {
	width:100px;
	float:left;
}
#sa_subscription_article_right {
	width:525px;
	float:right;
}
.sa_subscription_button {
	width:auto;
	height:20px;
	color:#fff;
	padding-top:2px;
	padding-left:4px;
	padding-bottom:4px;
	padding-right:4px;
	background: #1975b7 url(http://cloudmedia.staradvertiser.com/images/sa_subscribe_button.png) repeat-x 0 0;
	cursor:pointer;
	border: 1px solid #358ed1;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	font:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-shadow:1px 1px 0 #1976b8;
	text-transform:uppercase;
	letter-spacing:1px;
	horizontal-align:center;
	vertical-align:middle;
}
/*End MM CSS Additions*/

/* Start Footer Updates */
#site_index_top_bottom {
       background-color:#FFFFFF !important;
       border-color:#404040 !important;
       border-width:2px 0 1px !important;
}
#site_index_inner {
       background-color:#FFFFFF !important;
       border-color:#FFFFFF !important;
       border-width:0 1px !important;
}
#sb_site_index {
       color:#404040 !important;
       font-size:12px !important;
}
#sb_site_index a {
       color:#222222 !important;
}
#site_index_inner_left {
       background-color:#ffffff !important;
       border:0px !important;
}
#site_index_inner_right {
       background-color:#ffffff !important;
       border:0px !important;
}
#site_index_spacer {
       width:6px !important;
}
.sa_form_header {
       color:#404040 !important;
       font:30px bold Georgia, "Times New Roman", Times, serif;
}
/* End Footer Updates */
/* Start News Flash Updates */
#sa_newsflash
{
	border-width: 1px;
	border-style: solid;
	border-color: #800000;
	width: 980px;
}

#sa_newsflash_top
{
	width: 970px;
	min-height:23px;
	padding: 5px 5px 0px 5px;
	background-image:url(http://cloudmedia.staradvertiser.com/designimages/news_flash_logo.png);
	background-repeat:no-repeat;
	display: none;

}

#sa_newsflash_top_spacer
{
	margin: 0px 10px 0px 10px;
}


#sa_newsflash_top_spacer a
{
	color:#653c14;
	font-size:20px;
}

#sa_newsflash_bottom
{
	background-image:url(http://cloudmedia.staradvertiser.com/designimages/newsflash_bottom.jpg);
	background-repeat:no-repeat;
	width: 970px;
	padding: 0px 5px 5px 5px;
	float:left;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #800000;
	position:relative;
	left: -1px;
}

.sa_buythispicture_button {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
background:#1975B7 url(http://cloudmedia.staradvertiser.com/designimages/sa_generic_button.png) repeat-x scroll 0 0;
border:1px solid #358ED1;
color:#FFFFFF;
cursor:pointer;
font-size:10px;
font-weight:bold;
height:20px;
letter-spacing:1px;
padding:1px 2px 2px;
text-shadow:1px 1px 0 #1976B8;
text-transform:uppercase;
vertical-align:middle;
width:auto;
}

/* End News Flash Updates */
